{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "lv_te:charging_station",
			"materials": {
				"default": "entity_alphatest",
				"cracks": "entity_alphablend"
			},
			"textures": {
				"default": "textures/levelatics/tech/entity/charging_station",
				"crack_0": "textures/levelatics/tech/invisible",
				"crack_1": "textures/levelatics/tech/overlay/block_machine/0",
				"crack_2": "textures/levelatics/tech/overlay/block_machine/1",
				"crack_3": "textures/levelatics/tech/overlay/block_machine/2"
			},
			"geometry": {
				"default": "geometry.lv_te.charging_station",
				"cracks": "geometry.lv_te.crack.charging_station"
			},
			"animations": {
				"rotation": "animation.lv_te.static.default"
			},
			"scripts": {
				"animate": [
					"rotation"
				]
			},
			"render_controllers": [
				"controller.render.default",
				"controller.render.lv_te.machines.crack"
			],
			"spawn_egg": {
				"base_color": "#FFFFFF",
				"overlay_color": "#000000"
			}
		}
	}
}